<?xml version="1.0" encoding="UTF-8"?>
<incidents format="6" by="lint 8.13.2" type="partial_results">
    <map id="CredManMissingDal">
        <entry
            name="CreatePasswordRequestSeen"
            boolean="true"/>
    </map>
    <map id="CredentialManagerMisuse">
            <map id="GET_CREDENTIAL_CALLS">
                <location id="0"
                    file="${:respect-app-compose*debug*MAIN*sourceProvider*0*javaDir*2}/world/respect/credentials/passkey/GetCredentialUseCaseProcessor.kt"
                    line="31"
                    column="25"
                    startOffset="1228"
                    endLine="34"
                    endColumn="26"
                    endOffset="1391"/>
            </map>
        <entry
            name="SAW_NO_CREDENTIAL_EXCEPTION"
            boolean="true"/>
    </map>
    <map id="UnsafeIntentLaunch">
            <map id="unprotected">
                <entry
                    name="world.respect.MainActivity"
                    boolean="true"/>
            </map>
    </map>
    <map id="UnusedResources">
        <location id="R.drawable.enter_invite_code"
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*resDir*1}/drawable/enter_invite_code.webp"/>
        <location id="R.drawable.ic_launcher_background"
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*resDir*1}/drawable/ic_launcher_background.xml"
            line="2"
            column="1"
            startOffset="39"
            endLine="170"
            endColumn="10"
            endOffset="5605"/>
        <location id="R.drawable.ic_launcher_foreground"
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*resDir*1}/drawable-v24/ic_launcher_foreground.xml"
            line="1"
            column="1"
            startOffset="0"
            endLine="30"
            endColumn="10"
            endOffset="1702"/>
        <location id="R.drawable.open_respect_app"
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*resDir*1}/drawable/open_respect_app.webp"/>
        <location id="R.drawable.review_and_complete_setup"
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*resDir*1}/drawable/review_and_complete_setup.webp"/>
        <location id="R.drawable.search_school"
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*resDir*1}/drawable/search_school.webp"/>
        <location id="R.drawable.share_invite_code"
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*resDir*1}/drawable/share_invite_code.webp"/>
        <location id="R.mipmap.ic_launcher_round"
            file="${:respect-app-compose*debug*MAIN*sourceProvider*0*resDir*1}/mipmap-hdpi/ic_launcher_round.png"/>
        <entry
            name="model"
            string="attr[actionBarSize(R),isLightTheme(R)],drawable[ic_launcher(U),assignments(U),baseline_close_24(U),data_reporting(U),digital_library(U),enter_invite_code(D),ic_launcher_background(D),open_respect_app(D),respect_logo(U),review_and_complete_setup(D),search_school(D),share_invite_code(D),spix_logo(U),works_offline(U),ic_launcher_foreground(D),ic_launcher_foreground_1(E)],id[toolbar(U),progress_bar(U),web_view(U),webview_close(U),tag_webview_url(D),tag_webview_client(D),tag_epub_webview_url(D)],layout[activity_web_view(U)],menu[menu_webview(U)],mipmap[ic_launcher_round(D)],string[app_name(U),asset_statements(U),close(U)],style[Theme_AppCompat_NoActionBar(U),Base_Theme_AppCompat_NoActionBar(U),Theme_Material3_DayNight_NoActionBar(R)],xml[data_extraction_rules(U),backup_rules(U),file_paths(U)];10^11,19^0,1a^1e^4,1b^8^10,1f^20^1,20^21;;;"/>
    </map>

</incidents>
